mSeed | R Documentation

## Definition for S3 class `mSeed`

### Description

`cTarget` has 3 components: GR, Gene, Link.

### Usage

    mSeed(GR, Gene, Link)

    ## S3 method for class 'mSeed'
    print(x, ...)

### Arguments

`GR` | a data frame
`Gene` | a data frame
`Link` | a data frame
`x` | an object of class `mSeed`
`...` | other parameters

### Value

an object of S3 class `mSeed`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    mSeed(GR, Gene, Link)

    ## End(Not run)